# Chinese (simplified) translation about gst-plugins-good.
# This file is put in the public domain.
# Funda Wang <fundawang@linux.net.cn>, 2005.
# Ji ZhengYu <zhengyuji@gmail.com>, 2008, 2009.
# zwpwjwtz <zwpwjwtz@126.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-good 1.21.90\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-23 16:27+0000\n"
"PO-Revision-Date: 2023-01-21 13:45+0800\n"
"Last-Translator: Tianze Wang <zwpwjwtz@126.com>\n"
"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"X-Generator: Poedit 2.2.1\n"

msgid "Jack server not found"
msgstr "未找到插口设备"

msgid "Failed to decode JPEG image"
msgstr "解码 JPEG 图像出错"

msgid "Failed to read memory"
msgstr "读取内存失败"

msgid ""
"Failed to configure LAME mp3 audio encoder. Check your encoding parameters."
msgstr "配置 LAMP mp3 音频编码器失败。请检查编码所需的参数。"

#. <php-emulation-mode>three underscores for ___rate is really really really
#. * private as opposed to one underscore<php-emulation-mode>
#. call this MACRO outside of the NULL state so that we have a higher chance
#. * of actually having a pipeline and bus to get the message through
#, c-format
msgid ""
"The requested bitrate %d kbit/s for property '%s' is not allowed. The "
"bitrate was changed to %d kbit/s."
msgstr ""
"无法在设置“%2$s”属性的同时设置比特率为 %1$d kbit/s。已将比特率调整为 %3$d "
"kbit/s。"

#. TRANSLATORS: 'song title' by 'artist name'
#, c-format
msgid "'%s' by '%s'"
msgstr "“%2$s”的“%1$s”"

msgid "Could not connect to server"
msgstr "无法连接至服务器"

msgid "No URL set."
msgstr "未设置URL。"

msgid "Could not resolve server name."
msgstr "无法解析服务器名。"

msgid "Could not establish connection to server."
msgstr "无法建立与音频服务器的连接"

msgid "Secure connection setup failed."
msgstr "安全连接失败。"

msgid ""
"A network error occurred, or the server closed the connection unexpectedly."
msgstr "发生了网络错误，或服务器意外地关闭了连接。"

msgid "Server sent bad data."
msgstr "服务器发送了错误的数据。"

msgid "Server does not support seeking."
msgstr "设备不支持定位。"

msgid "Failed to configure TwoLAME encoder. Check your encoding parameters."
msgstr "配置 TwoLAME 音频编码器失败。请检查编码所需的参数。"

msgid "No or invalid input audio, AVI stream will be corrupt."
msgstr "没有或无效的输入音频，AVI 流将损坏。"

msgid "This file contains no playable streams."
msgstr "此文件不包含可播放的流。"

msgid "This file is invalid and cannot be played."
msgstr "此文件无效，无法播放。"

msgid "Cannot play stream because it is encrypted with PlayReady DRM."
msgstr "无法播放流，因为它已被PlayReady DRM加密。"

msgid "This file is corrupt and cannot be played."
msgstr "此文件已损坏，无法播放。"

msgid "Invalid atom size."
msgstr "无效的原子尺寸。"

msgid "This file is incomplete and cannot be played."
msgstr "此文件不完整且无法播放。"

msgid "The video in this file might not play correctly."
msgstr "此文件中的视频可能无法正确播放。"

msgid ""
"No supported stream was found. You might need to install a GStreamer RTSP "
"extension plugin for Real media streams."
msgstr ""
"未找到支持的流媒体。您可能需要安装一个 GStreamer RTSP 扩展插件来播放 Real 媒"
"体流。"

msgid ""
"No supported stream was found. You might need to allow more transport "
"protocols or may otherwise be missing the right GStreamer RTSP extension "
"plugin."
msgstr ""
"未找到支持的流媒体。您可能需要启用更多的传送协议，或者也有可能是缺少正确的 "
"GStreamer RTSP 扩展插件。"

msgid ""
"Could not open audio device for playback. Device is being used by another "
"application."
msgstr "无法打开音频设备播放音频。设备当前由另一个程序使用。"

msgid ""
"Could not open audio device for playback. You don't have permission to open "
"the device."
msgstr "无法打开音频设备播放音频。您无权使用这一设备。"

msgid "Could not open audio device for playback."
msgstr "无法打开音频设备播放音频。"

msgid ""
"Could not open audio device for playback. This version of the Open Sound "
"System is not supported by this element."
msgstr "无法打开音频设备进行回放。这一版本的Open Sound System不支持此组件。"

msgid "Playback is not supported by this audio device."
msgstr "此音频设备不支持回放。"

msgid "Audio playback error."
msgstr "音频回放错误。"

msgid "Recording is not supported by this audio device."
msgstr "此音频设备不支持录音。"

msgid "Error recording from audio device."
msgstr "音频设备录音错误。"

msgid ""
"Could not open audio device for recording. You don't have permission to open "
"the device."
msgstr "无法打开音频设备录音。您无权使用这一设备。"

msgid "Could not open audio device for recording."
msgstr "无法打开音频设备录音。"

msgid "CoreAudio device not found"
msgstr "未找到 CoreAudio 设备"

msgid "CoreAudio device could not be opened"
msgstr "无法打开 CoreAudio 设备"

msgid "Raspberry Pi Camera Module"
msgstr "树莓派相机模块"

#, c-format
msgid "Error reading %d bytes from device '%s'."
msgstr "从设备“%2$s”中读取 %1$d 个字节时出错。"

#, c-format
msgid "Failed to enumerate possible video formats device '%s' can work with"
msgstr "枚举设备“%s”可能支持的视频格式时出错"

#, c-format
msgid "Could not map buffers from device '%s'"
msgstr "无法从设备“%s”中映射出缓冲区"

#, c-format
msgid "The driver of device '%s' does not support the IO method %d"
msgstr "设备“%s”的驱动不支持I/O方式 %d。"

#, c-format
msgid "The driver of device '%s' does not support any known IO method."
msgstr "设备“%s”的驱动不支持任何已知的I/O方式。"

msgid "Invalid caps"
msgstr "caps无效"

#, c-format
msgid "Device '%s' has no supported format"
msgstr "设备“%s”上没有支持的媒体格式"

#, c-format
msgid "Device '%s' failed during initialization"
msgstr "设备“%s”初始化失败"

#, c-format
msgid "Device '%s' is busy"
msgstr "设备“%s”正忙"

#, c-format
msgid "Device '%s' cannot capture at %dx%d"
msgstr "设备“%s”不能在 %dx%d 处捕获"

#, c-format
msgid "Device '%s' cannot capture in the specified format"
msgstr "设备“%s”无法以指定格式捕获"

#, c-format
msgid "Device '%s' does support non-contiguous planes"
msgstr "设备“%s”不支持非连续平面"

#, c-format
msgid "Device '%s' does not support %s interlacing"
msgstr "设备“%s”不支持 %s 隔行扫描"

#, c-format
msgid "Device '%s' does not support %s colorimetry"
msgstr "设备“%s”不支持 %s 色度"

#, c-format
msgid "Could not get parameters on device '%s'"
msgstr "无法获取设备“%s”的参数"

msgid "Video device did not accept new frame rate setting."
msgstr "视频设备不接受新的帧率设置。"

msgid "Video device did not provide output format."
msgstr "视频设备未提供输出格式。"

msgid "Video device returned invalid dimensions."
msgstr "视频设备返回了无效的维度。"

msgid "Video device uses an unsupported interlacing method."
msgstr "视频设备使用了不支持的隔行扫描方式。"

msgid "Video device uses an unsupported pixel format."
msgstr "视频设备使用了不支持的像素格式。"

msgid "Failed to configure internal buffer pool."
msgstr "无法配置内部缓冲池。"

msgid "Video device did not suggest any buffer size."
msgstr "视频设备未提供任何缓冲大小。"

msgid "No downstream pool to import from."
msgstr "没有可以用于导入的下游池。"

#, c-format
msgid "Failed to get settings of tuner %d on device '%s'."
msgstr "获取设备“%2$s”上微调钮“%1$d”的设置时出错。"

#, c-format
msgid "Error getting capabilities for device '%s'."
msgstr "获取设备“%s”有关信息时出错。"

#, c-format
msgid "Device '%s' is not a tuner."
msgstr "设备“%s”不是微调钮。"

#, c-format
msgid "Failed to get radio input on device '%s'. "
msgstr "设置设备“%s”上的广播输出时出错。"

#, c-format
msgid "Failed to set input %d on device %s."
msgstr "设置设备 %2$s 上的输入 %1$d 时出错。"

#, c-format
msgid "Failed to change mute state for device '%s'."
msgstr "改变设备“%s”的静音状态时出错。"

msgid "Failed to allocated required memory."
msgstr "分配请求的内存失败。"

msgid "Failed to allocate required memory."
msgstr "分配请求的内存失败。"

#, c-format
msgid "Converter on device %s has no supported input format"
msgstr "设备 %s 上的转换器没有支持的输入格式"

#, c-format
msgid "Converter on device %s has no supported output format"
msgstr "设备 %s 上的转换器没有支持的输出格式"

#, c-format
msgid "Decoder on device %s has no supported input format"
msgstr "设备 %s 上的解码器没有支持的输入格式"

#, c-format
msgid "Decoder on device %s has no supported output format"
msgstr "设备 %s 上的解码器没有支持的输出格式"

msgid "Failed to start decoding thread."
msgstr "启动解码线程失败。"

msgid "Failed to process frame."
msgstr "处理帧失败。"

#, c-format
msgid "Encoder on device %s has no supported output format"
msgstr "设备 %s 上的编码器没有支持的输出格式"

#, c-format
msgid "Encoder on device %s has no supported input format"
msgstr "设备 %s 上的编码器没有支持的输入格式"

msgid "Failed to start encoding thread."
msgstr "启动编码线程失败。"

#, c-format
msgid ""
"Error getting capabilities for device '%s': It isn't a v4l2 driver. Check if "
"it is a v4l1 driver."
msgstr "获取设备“%s”的信息时出错:它不是一个 v4l2 驱动器，请检查是否为 v4l1。"

#, c-format
msgid "Failed to query attributes of input %d in device %s"
msgstr "查寻设备 %2$s 中的输入 %1$d 的属性时出错"

#, c-format
msgid "Failed to get setting of tuner %d on device '%s'."
msgstr "获取设备 %2$s 上的微调钮 %1$d 的设置时出错"

#, c-format
msgid "Failed to query norm on device '%s'."
msgstr "获取设备“%s”的基准时出错。"

#, c-format
msgid "Failed getting controls attributes on device '%s'."
msgstr "获取设备“%s”上的控制属性时出错。"

#, c-format
msgid "Cannot identify device '%s'."
msgstr "无法确认设备“%s”。"

#, c-format
msgid "This isn't a device '%s'."
msgstr "不是设备“%s”。"

#, c-format
msgid "Could not open device '%s' for reading and writing."
msgstr "无法打开设备“%s”读写。"

#, c-format
msgid "Device '%s' is not a capture device."
msgstr "“%s”不是一个捕获设备。"

#, c-format
msgid "Device '%s' is not a output device."
msgstr "“%s”不是输出设备。"

#, c-format
msgid "Device '%s' is not a M2M device."
msgstr "设备“%s”不是M2M设备。"

#, c-format
msgid "Could not dup device '%s' for reading and writing."
msgstr "无法复制设备“%s”来读取和写入。"

#, c-format
msgid "Failed to set norm for device '%s'."
msgstr "设置设备“%s”的基准时出错。"

#, c-format
msgid "Failed to get current tuner frequency for device '%s'."
msgstr "获取设备“%s”的当前微调钮频率时出错。"

#, c-format
msgid "Failed to set current tuner frequency for device '%s' to %lu Hz."
msgstr "设置设备“%s”的当前微调钮频率为 %lu Hz 时出错。"

#, c-format
msgid "Failed to get signal strength for device '%s'."
msgstr "获取设备“%s”的信号长度时出错。"

#, c-format
msgid "Failed to get value for control %d on device '%s'."
msgstr "获取设备“%2$s”的控制器 %1$d 的值出错。"

#, c-format
msgid "Failed to set value %d for control %d on device '%s'."
msgstr "设置设备“%3$s”的控制器 %2$d 的值为 %1$d 时出错。"

#, c-format
msgid "Failed to set value %s for control %d on device '%s'."
msgstr "设置设备“%3$s”的控制器 %2$d 的值为 %1$s 时出错。"

#, c-format
msgid "Failed to get current input on device '%s'. May be it is a radio device"
msgstr "获取设备“%s”上的当前输入出错。也许它是一个广播设备"

#, c-format
msgid "Failed to set input %u on device %s."
msgstr "设置设备 %2$s 上的输入 %1$u 时出错。"

#, c-format
msgid ""
"Failed to get current output on device '%s'. May be it is a radio device"
msgstr "获取设备“%s”上的当前输入出错。它可能是一个广播设备"

#, c-format
msgid "Failed to set output %u on device %s."
msgstr "将输出 %u 设置到设备 %s 上失败。"

msgid "Cannot operate without a clock"
msgstr "没有时钟的话无法操作"

#~ msgid "Changing resolution at runtime is not yet supported."
#~ msgstr "尚不支持在运行时更改分辨率。"

#~ msgid "This file contains too many streams. Only playing first %d"
#~ msgstr "此文件包含了太多的流。只播放前面 %d 个"

#~ msgid "Record Source"
#~ msgstr "录音源"

#~ msgid "Microphone"
#~ msgstr "话筒"

#~ msgid "Line In"
#~ msgstr "线路输入"

#~ msgid "Internal CD"
#~ msgstr "内部 CD"

#~ msgid "SPDIF In"
#~ msgstr "SPDIF输入"

#~ msgid "AUX 1 In"
#~ msgstr "辅助输入 1"

#~ msgid "AUX 2 In"
#~ msgstr "辅助输出 2"

#~ msgid "Codec Loopback"
#~ msgstr "编码器回环"

#~ msgid "SunVTS Loopback"
#~ msgstr "SunVTS回环"

#~ msgid "Volume"
#~ msgstr "音量"

#~ msgid "Gain"
#~ msgstr "增益"

#~ msgid "Monitor"
#~ msgstr "监控器"

#~ msgid "Built-in Speaker"
#~ msgstr "内建扬声器"

#~ msgid "Headphone"
#~ msgstr "头戴式耳机"

#~ msgid "Line Out"
#~ msgstr "线路输出"

#~ msgid "SPDIF Out"
#~ msgstr "SPDIF输出"

#~ msgid "AUX 1 Out"
#~ msgstr "辅助输出 1"

#~ msgid "AUX 2 Out"
#~ msgstr "辅助输出 2"

#~ msgid "Internal data stream error."
#~ msgstr "内部数据流错误。"

#~ msgid "Internal data flow error."
#~ msgstr "内部数据流错误。"

#~ msgid "Failed to query sound server capabilities"
#~ msgstr "查寻音频服务器的服务失败"

#~ msgid "Bass"
#~ msgstr "低音(Bass)"

#~ msgid "Treble"
#~ msgstr "高音(Treble)"

#~ msgid "Synth"
#~ msgstr "合成器"

#~ msgid "PCM"
#~ msgstr "波形(PCM)"

#~ msgid "Speaker"
#~ msgstr "扬声器"

#~ msgid "CD"
#~ msgstr "CD 音频"

#~ msgid "Mixer"
#~ msgstr "混音器"

#~ msgid "PCM-2"
#~ msgstr "PCM-2"

#~ msgid "In-gain"
#~ msgstr "输入增益"

#~ msgid "Out-gain"
#~ msgstr "输出增益"

#~ msgid "Line-1"
#~ msgstr "线路1"

#~ msgid "Line-2"
#~ msgstr "线路2"

#~ msgid "Line-3"
#~ msgstr "线路3"

#~ msgid "Digital-1"
#~ msgstr "数字线路1"

#~ msgid "Digital-2"
#~ msgstr "数字线路2"

#~ msgid "Digital-3"
#~ msgstr "数字线路3"

#~ msgid "Phone-in"
#~ msgstr "话筒输入"

#~ msgid "Phone-out"
#~ msgstr "话筒输出"

#~ msgid "Video"
#~ msgstr "视频"

#~ msgid "Radio"
#~ msgstr "广播"

#~ msgid "Got unexpected frame size of %u instead of %u."
#~ msgstr "取得了 %u 的不需要的帧大小，而不是 %u。"

#~ msgid "Error reading %d bytes on device '%s'."
#~ msgstr "读取设备‘%2$s’中的 %1$d 字节时出错。"

#~ msgid "Could not enqueue buffers in device '%s'."
#~ msgstr "无法对设备‘%s’中的缓冲区进行排序。"

#~ msgid "Failed trying to get video frames from device '%s'."
#~ msgstr "从设备‘%s’上获取视频的尝试失败了。"

#~ msgid "Failed after %d tries. device %s. system error: %s"
#~ msgstr "在 %d 次尝试后失败。设备 %s。系统错误: %s"

#~ msgid ""
#~ "The buffer type is not supported, or the index is out of bounds, or no "
#~ "buffers have been allocated yet, or the userptr or length are invalid. "
#~ "device %s"
#~ msgstr ""
#~ "不支持的缓冲区类型，或者索引超出范围了，或是还未分配缓冲区，或非法的用户指"
#~ "针或长度。设备 %s"

#~ msgid ""
#~ "Failed trying to get video frames from device '%s'. Not enough memory."
#~ msgstr "从设备‘%s’上获取视频的尝试失败了。没有足够的内存。"

#~ msgid "insufficient memory to enqueue a user pointer buffer. device %s."
#~ msgstr "内存不足无法对用户指针缓冲区进行排序。设备 %s。"

#~ msgid "No free buffers found in the pool at index %d."
#~ msgstr "在内存池中 %d 处没有可分配的缓冲区。"

#~ msgid "Could not get buffers from device '%s'."
#~ msgstr "无法从设备‘%s’中获取缓冲区。"

#~ msgid "Could not get enough buffers from device '%s'."
#~ msgstr "无法从设备‘%s’中获取足够的缓冲区。"

#~ msgid "Error starting streaming capture from device '%s'."
#~ msgstr "从设备‘%s’中启用流捕获时出错。"

#~ msgid "Error stopping streaming capture from device '%s'."
#~ msgstr "从设备‘%s’中停止流捕获时出错。"

#~ msgid "Failed getting controls attributes on device '%s.'"
#~ msgstr "获取设备‘%s’上的控制属性时出错。"

#~ msgid "Could not read from CD."
#~ msgstr "无法从 CD 中读取。"

#~ msgid "Disc is not an Audio CD."
#~ msgstr "非音频 CD 盘。"

#~ msgid "This file is encrypted and cannot be played."
#~ msgstr "此文件已加密，无法播放。"

#~ msgid "Line-in"
#~ msgstr "线路输入"

#~ msgid "Record"
#~ msgstr "录音"

#~ msgid "Could not establish connection to sound server"
#~ msgstr "无法建立与音频服务器的连接"

#~ msgid "Could not open audio device for mixer control handling."
#~ msgstr "无法打开音频设备来进行混音器控制。"

#~ msgid ""
#~ "Could not open audio device for mixer control handling. This version of "
#~ "the Open Sound System is not supported by this element."
#~ msgstr ""
#~ "无法打开音频设备来进行混音器控制。这一版本的Open Sound System不支持此组"
#~ "件。"

#~ msgid "Master"
#~ msgstr "主"

#~ msgid "Front"
#~ msgstr "前"

#~ msgid "Rear"
#~ msgstr "后"

#~ msgid "Headphones"
#~ msgstr "头戴式耳机"

#~ msgid "Center"
#~ msgstr "中"

#~ msgid "LFE"
#~ msgstr "重低音"

#~ msgid "Surround"
#~ msgstr "环绕"

#~ msgid "Side"
#~ msgstr "侧"

#~ msgid "AUX Out"
#~ msgstr "辅助输出"

#~ msgid "3D Depth"
#~ msgstr "3D 深度"

#~ msgid "3D Center"
#~ msgstr "3D 中央"

#~ msgid "3D Enhance"
#~ msgstr "3D 增强"

#~ msgid "Telephone"
#~ msgstr "电话"

#~ msgid "Video In"
#~ msgstr "视频输入"

#~ msgid "AUX In"
#~ msgstr "辅助输出"

#~ msgid "Record Gain"
#~ msgstr "录音增益"

#~ msgid "Output Gain"
#~ msgstr "输出增益"

#~ msgid "Microphone Boost"
#~ msgstr "麦克风增强"

#~ msgid "Diagnostic"
#~ msgstr "诊断"

#~ msgid "Bass Boost"
#~ msgstr "贝司增强"

#~ msgid "Playback Ports"
#~ msgstr "回放端口"

#~ msgid "Input"
#~ msgstr "输入"

#~ msgid "Monitor Source"
#~ msgstr "监控源"

#~ msgid "Keyboard Beep"
#~ msgstr "键盘蜂鸣"

#~ msgid "Simulate Stereo"
#~ msgstr "模拟立体声"

#~ msgid "Stereo"
#~ msgstr "立体声"

#~ msgid "Surround Sound"
#~ msgstr "环绕声"

#~ msgid "Microphone Gain"
#~ msgstr "话筒增益"

#~ msgid "Speaker Source"
#~ msgstr "扬声器源"

#~ msgid "Microphone Source"
#~ msgstr "话筒源"

#~ msgid "Jack"
#~ msgstr "插口"

#~ msgid "Center / LFE"
#~ msgstr "中/重低音"

#~ msgid "Stereo Mix"
#~ msgstr "立体声混音"

#~ msgid "Mono Mix"
#~ msgstr "单声道混音"

#~ msgid "Input Mix"
#~ msgstr "输入混音"

#~ msgid "Microphone 1"
#~ msgstr "话筒1"

#~ msgid "Microphone 2"
#~ msgstr "话筒2"

#~ msgid "Digital Out"
#~ msgstr "数字输出"

#~ msgid "Digital In"
#~ msgstr "数字输入"

#~ msgid "HDMI"
#~ msgstr "HDMI"

#~ msgid "Modem"
#~ msgstr "Modem"

#~ msgid "Handset"
#~ msgstr "Handset"

#~ msgid "Other"
#~ msgstr "其他"

#~ msgid "None"
#~ msgstr "无"

#~ msgid "On"
#~ msgstr "开"

#~ msgid "Off"
#~ msgstr "关"

#~ msgid "Mute"
#~ msgstr "静音"

#~ msgid "Fast"
#~ msgstr "快"

#~ msgid "Very Low"
#~ msgstr "非常低"

#~ msgid "Low"
#~ msgstr "低"

#~ msgid "Medium"
#~ msgstr "中"

#~ msgid "High"
#~ msgstr "高"

#~ msgid "Very High"
#~ msgstr "非常高"

#~ msgid "Production"
#~ msgstr "产品"

#~ msgid "Front Panel Microphone"
#~ msgstr "前面板话筒"

#~ msgid "Front Panel Line In"
#~ msgstr "前面板线路输入"

#~ msgid "Front Panel Headphones"
#~ msgstr "前面板头戴式耳机"

#~ msgid "Front Panel Line Out"
#~ msgstr "前面板线路输出"

#~ msgid "Green Connector"
#~ msgstr "绿色插口"

#~ msgid "Pink Connector"
#~ msgstr "粉色插口"

#~ msgid "Blue Connector"
#~ msgstr "蓝色插口"

#~ msgid "White Connector"
#~ msgstr "白色插口"

#~ msgid "Black Connector"
#~ msgstr "黑色插口"

#~ msgid "Gray Connector"
#~ msgstr "灰色插口"

#~ msgid "Orange Connector"
#~ msgstr "橙色插口"

#~ msgid "Red Connector"
#~ msgstr "红色插口"

#~ msgid "Yellow Connector"
#~ msgstr "黄色插口"

#~ msgid "Green Front Panel Connector"
#~ msgstr "前面板绿色插口"

#~ msgid "Pink Front Panel Connector"
#~ msgstr "前面板粉色插口"

#~ msgid "Blue Front Panel Connector"
#~ msgstr "前面板蓝色插口"

#~ msgid "White Front Panel Connector"
#~ msgstr "前面板白色插口"

#~ msgid "Black Front Panel Connector"
#~ msgstr "前面板黑色插口"

#~ msgid "Gray Front Panel Connector"
#~ msgstr "前面板灰色插口"

#~ msgid "Orange Front Panel Connector"
#~ msgstr "前面板橙色插口"

#~ msgid "Red Front Panel Connector"
#~ msgstr "前面板红色插口"

#~ msgid "Yellow Front Panel Connector"
#~ msgstr "前面板黄色插口"

#~ msgid "Spread Output"
#~ msgstr "分散式输出"

#~ msgid "Downmix"
#~ msgstr "混缩"

#~ msgid "Virtual Mixer Input"
#~ msgstr "虚拟混音输入"

#~ msgid "Virtual Mixer Output"
#~ msgstr "虚拟混音输出"

#~ msgid "Virtual Mixer Channels"
#~ msgstr "虚拟混音通道"

#~ msgid "%s %d Function"
#~ msgstr "%s %d 功能"

#~ msgid "%s Function"
#~ msgstr "%s 功能"
